Configure! Help Contents

Configure! provides you with a graphical way of configuring hardware, customizing Windows(R) and editing Windows initialization files.

To learn how to use Help, press F1.

Introduction

What Is Configure!?

What Are Initialization Files?

Ordering Information

License Agreement

How To...

Change System Settings

Choose A Text Editor

Edit Initialization Files Directly

Edit Initialization Files Indirectly

Use Configure!'s Main Window

Commands

File menu

Settings menu

Options menu

Help menu

System menu

Trademarks

America Online is a registered service mark of America Online, Inc.  TrueType is a registered trademark of Apple Computer, Inc.  CompuServe is a registered trademark of CompuServe, Inc.  Microsoft, MS, MS-DOS and Windows are registered trademarks, and Windows for Workgroups and Windows NT are trademarks of Microsoft Corporation.


File menu commands

The File menu offers the following commands:

Open	Opens an initialization file.
Edit	Edits an initialization file indirectly.
Run Control Panel	Runs the Windows Control Panel application.
Exit	Quits Configure!.


Help menu commands

The Help menu offers the following commands, which provide you assistance with this application:

Contents	Offers you a list of topics on which you can get help.
Context Help	Displays help for clicked on buttons, menus and windows.
Search For Help On	Allows you to search for a Help topic using keywords.
Using Help	Provides general instructions on using help.
Ordering Information	Displays Ordering Information.
License Agreement	Displays the August Applications License Agreement.
About Configure!	Displays program information, the version number and the copyright of this application.


System menu commands

The System menu offers the following commands:

Restore	Return the active window to its size and position before you chose the Maximize or Minimize command.
Move	Move the active window or dialog box with the arrow keys.
Size	Size the active window with the arrow keys.
Minimize	Reduce the active window to an icon.
Maximize	Enlarge the active window to fill the available space.
Close	Close the active window or dialog box.
Switch To	Display a list of all open applications.  Use this "Task List" to switch to or close an application on the list.


File Open command
Open command (File menu)

Use this command to open an initialization file with the Windows Notepad application.  To use a text file editor other than Notepad, use the Options Editor command.

To edit initialization files indirectly, use the File Edit command.  (Recommended)

Shortcuts

Keys:	CTRL+O

Step-By-Step Tutorial

This command is useful when you need to add, change or delete an initialization file entry directly.  For example, an application's manual tells you to change the MouseInDOSBox entry in the NonWindowsApp section in the SYSTEM.INI file to 1.

To change the setting, invoke the Open command.  An Open dialog box appears.  Find and highlight SYSTEM.INI (it's in your Windows directory) and choose the OK button.  The Windows Notepad application will start and load SYSTEM.INI.  Now all you have to do is find the NonWindowsApp section (or, if it doesn't exist, add it yourself) and either change the value of the existing MouseInDOSBox entry or add the entry and value yourself.  It would look something like this:

[NonWindowsApp]

MouseInDOSBox=1

Save the file using Notepad's File Save command and close Notepad.  (You have to restart Windows for this particular change to take effect.  But don't worry, the application's manual would tell you.)


Browse/Open dialog box

The following options allow you to specify a file:

File Name

Type or select the filename.  This box lists files with the extension you select in the List Files of Type box.

List Files of Type

Select the type of file to list in the File Name box.

Drives

Select the drive on which the file is stored.

Directories

Select the directory in which the file is stored.

Network...

Choose this button to connect to a network location, assigning it a new drive letter.


File Exit command
Exit command (File menu)

Use this command to end your Configure! session.  You can also use the Close command on the application System menu.

Shortcuts

Mouse:	Double-click the application's System menu button.

Keys:	ALT+F4


Status Bar

The status bar is displayed at the bottom of the Configure! window.  It describes actions of menu items as you navigate through menus.  Similarly, it shows messages that describe the actions of icons as you select them.


Help Index command
Contents command (Help menu)

Use this command to display the opening screen of Help (Configure! Help Contents).  From the opening screen, you can jump to step-by-step instructions for using Configure! and various types of reference information.

Once you open Help, you can choose the Contents button whenever you want to return to the opening screen.


Help Context Help command
Context Help command (Help menu)

Use the Context Help command to obtain help on some portion of Configure!.  The mouse pointer will change to an arrow and question mark.  Then click somewhere in the Configure! window, such as a menu item.  The Help topic will be shown for the item you clicked.

Shortcut

Keys:	SHIFT+F1


Help Using Help command
Using Help command (Help menu)

Use this command for instructions about using Help.

Once you open Help, you can press F1 at any time for instructions about using Help.


Help About command
About command (Help menu)

Use this command to display program information, the version number and the copyright of your copy of Configure!.


Title Bar

The title bar is located along the top of a window.  It contains the name of the application.

To move the window, drag the title bar.  (You can also move dialog boxes by dragging their title bars.)  To maximize the window or restore the window if it is already maximized, double-click the title bar.

A title bar may contain the following elements:

Application System menu button

Maximize button

Minimize button

Name of the application

Restore button

See Also

Scroll Bar

Status Bar

System Maximize command

System Move command

System Restore command


Scroll Bar

Displayed at the right edge of the main window when not all of the icons are visible.  The scroll box inside the scroll bar indicates your vertical location.  You can use the mouse to scroll hidden icons into view.

Both clicking on the arrows and on the scroll bar itself scrolls one row of icons in the given direction.  You can also drag the scroll box to reveal hidden icons.

See Also

Status Bar

Title Bar


System Size command
Size command (System menu)

Use this command to display a four-headed arrow so you can size the active window with the arrow keys.

After the pointer changes to the four-headed arrow:

1.	Press one of the DIRECTION keys (left, right, up, or down arrow key) to move the pointer to the border you want to move.

2.	Press a DIRECTION key to move the border.

3.	Press ENTER when the window is the size you want.

Note:	This command is unavailable if you maximize the window.

Shortcut

Mouse:	Drag the size bars at the corners or edges of the window.

See Also

System Move command


System Move command
Move command (System menu)

Use this command to display a four-headed arrow so you can move the active window or dialog box with the arrow keys.

Note:	This command is unavailable if you maximize the window.

Shortcut

Mouse:	Drag the title bar.

See Also

System Size command


System Minimize command
Minimize command (System menu)

Use this command to reduce the active window to an icon.

Shortcut

Mouse:	Click the minimize icon [image] on the title bar.

See Also

System Maximize command

System Restore command


System Maximize command
Maximize command (System menu)

Use this command to enlarge the active window to fill the available space.

Shortcut

Mouse:	Click the maximize icon [image] on the title bar, or double-click the title bar.

See Also

System Minimize command

System Restore command


System Close command
Close command (System menu)

Use this command to close the active window or dialog box.

Double-clicking a System menu box is the same as choosing the Close command.

Shortcuts

Keys: 	ALT+F4

See Also

File Exit command


System Restore command
Restore command (System menu)

Use this command to return the active window to its size and position before you chose the Maximize or Minimize command.

Shortcut

Mouse:	Double-click the title bar if the window is maximized.


System Switch To command
Switch To command (System menu)

Use this command to display a list of all open applications.  Use this "Task List" to switch to or close an application on the list.

Shortcut

Keys:	CTRL+ESC

Dialog Box Options

When you choose the Switch To command, you will be presented with a dialog box with the following options:

Task List

Select the application you want to switch to or close.

Switch To

Makes the selected application active.

End Task

Closes the selected application.

Cancel

Closes the Task List box.

Cascade

Arranges open applications so they overlap and you can see each title bar.  This option does not affect applications reduced to icons.

Tile

Arranges open applications into windows that do not overlap.  This option does not affect applications reduced to icons.

Arrange Icons

Arranges the icons of all minimized applications across the bottom of the screen.


Font dialog box

The following options allow you to specify a font:

Font

Type or select the name of the font.  TrueType(R) fonts are preceded by a double-T (TT) symbol.

Font Style

Type or select the style of the font.

Size

Type or select the size of the font.


Color dialog box

Use the controls to choose a basic color or define a custom color.


No Help Available

No help is available for this area of the window.


No Help Available

No help is available for this message box.


What Is Configure!?

Configure! is a Windows(R) application that provides you with a visual way of modifying your system while working with Windows.  Each group of settings that you can change is represented by an icon in the Configure! window.  When you change a setting, it is stored in an initialization file so that it will be in effect the next time you run Windows.

Also, by using Configure!'s File menu, you can edit the initialization files that Windows uses to store system and application settings.  You can edit these files directly, using the Open command, or indirectly, using the Edit command.

Note:	Configure! is a Microsoft(R) Windows(R)/Windows for Workgroups(TM) 3.1x program only.  Although it may run on other versions of Windows, it is specifically designed for Windows versions 3.1 and 3.1x (e.g. 3.11), and Windows for Workgroups versions 3.1 and 3.1x (e.g. 3.11).

Configure! Versus Control Panel

Configure! looks and acts just like the Windows Control Panel application, but it lets you modify system settings that Control Panel doesn't!  Also, unlike Control Panel, Configure! lets you edit the initialization files that Windows uses to store system and application settings (see the File menu).

Step-By-Step Tutorial

Configure! lets you modify system settings that Control Panel doesn't.  For example, run Control Panel.  (It's in your Main program group in Program Manager.)  Double-click on the icon labeled Desktop.  A dialog box will appear, filled with controls that let you modify system settings.  These settings include the spacing between icons in Program Manager, the wallpaper used to decorate your desktop and the amount of time that should pass before your screen saver starts.

Now, run Configure!.  It looks and acts just like Control Panel, but if you double-click on the Desktop icon in Configure!, the dialog box that appears contains controls not found in Control Panel's Desktop dialog box.  These controls, for example, let you change the VERTICAL spacing between icons in Program Manager and change the font of the text that labels those icons.


Configure! Main Window

Each icon in the window corresponds to the like-titled command in the Settings menu.  Choosing an icon (or a Settings command) opens the configuration dialog box for that group of settings.  The configuration dialog box lets you change these settings.

For a description of each of the icons (and their corresponding Settings commands), see Configuration dialog boxes.

Navigating The Icons

Keys:

1.	Press the DIRECTION keys (left, right, up, or down arrow key) to move the highlight to an icon.

2.	Press ENTER to open the icon's configuration dialog box.

Mouse:

1.	Use the scroll bar, if it's visible, to scroll the icon into view.

2.	Double-click the icon to open its configuration dialog box.


Settings menu commands

Each command in the Settings menu corresponds to the like-titled icon in Configure!'s main window.  Choosing a command (or an icon) opens the configuration dialog box for that group of settings.  The configuration dialog box lets you change these settings.

For a description of each of the commands (and their corresponding icons), see Configuration dialog boxes.


Options menu commands

The Options menu offers the following commands:

Editor	Sets the initialization file editor.  (See File Open command.)
Prompt To Restart Windows	Shows or hides the Restart Windows dialog box.


File Edit command
Edit command (File menu)

Use this command to edit initialization files indirectly by displaying the Edit dialog box.

To edit initialization files directly, use the File Open command.

Shortcuts

Keys:	CTRL+E

Step-By-Step Tutorial

This command is useful when you need to add, change or delete an initialization file entry.  For example, an application's manual tells you to change the MouseInDOSBox entry in the NonWindowsApp section in the SYSTEM.INI file to 1.  To change the setting, invoke the Edit command.  The Edit dialog box appears.

Changing a Setting

Choose the Browse button.  The Browse dialog box appears.  Find and highlight SYSTEM.INI (it's in your Windows directory) and choose the OK button.  The Browse dialog box disappears and the name of the file, e.g. c:\windows\system.ini, appears under File in the Edit dialog box.

Next, click on the down arrow to the right of the Section combo box.  A list of all of the sections in the SYSTEM.INI file appears.  Select NonWindowsApp if it is in the list.  If it is not in the list, type it in the Section box yourself.

Next, click on the down arrow to the right of the Entry combo box.  A list of all of the entries in the NonWindowsApp section appears.  Select MouseInDOSBox if it is in the list.  If it is not in the list, type it in the Entry box yourself.

The value of the MouseInDOSBox entry, if any, appears in the Value edit box.  (Don't worry if nothing appears in the Value edit box; it means that the MouseInDOSBox entry doesn't exist or doesn't have a value yet.)  Type in the new value, 1, replacing any existing text in the Value edit box.

Finally, choose the Write button.  A dialog box will appear asking if you're sure you want to make the change.  Choose the Yes button.  If the MouseInDOSBox entry already exists and has a value, a dialog box will appear asking if you want to replace its current value with the new value.  Choose the Yes button.  The new value is written to the file. (You have to restart Windows for this particular change to take effect.  But don't worry, the application's manual would tell you.)

Removing an Entry

You can also remove entries, or even entire sections (and all of the entries in those sections), with the Remove button.  For example, if you choose the Remove button now, a dialog box will appear asking if you are sure you want to remove the MouseInDOSBox entry.  If you were to choose the Yes button, the entry (and its value) would be removed.  For now, choose the No button.

Removing a Section

To remove the entire NonWindowsApp section (and all of the entries in the section), click on the down arrow to the right of the Entry combo box.  Next, find and select -None- from the list of entries; it should be the first item in the list.

Next, choose the Remove button.  A dialog box will appear asking if you are sure you want to remove the NonWindowsApp section and all of the entries in the section.  Choose the Yes button.  Another dialog box appears asking you to confirm the removal of the section.  If you were to choose the Yes button, the section and all of the entries in the section would be removed.  For now, choose the No button.

Closing the Edit Dialog Box

Choosing the Close button closes the Edit dialog box.  However, unlike other dialog boxes, you can continue to work with Configure! without closing the Edit dialog box.

For example, leave the Edit dialog box open and double-click on Configure!'s Desktop icon.  (You may have to move the Edit dialog box to reveal the Desktop icon.  See Title Bar or System Move command.)  The Desktop dialog box appears.  Next, click on the Edit dialog box.  It becomes active and you can continue working with it.  Finally, click on the Desktop dialog box and then chose its Cancel button.  The Desktop dialog box disappears.  The Edit dialog box is still open and you can continue working with it without having invoked the Edit command a second time.

The Edit dialog box remains open even if Configure! has been minimized and then restored.  For example, leave the Edit dialog box open and minimize Configure!.  Configure!'s main window is minimized and the Edit dialog box disappears.  Next, restore Configure! by double-clicking its icon at the bottom of the screen or by single-clicking its icon and choosing Restore from its System menu.  Both the main window and the Edit dialog box are restored to their original positions.

Lastly, when the Edit dialog box is closed and reopened, its settings are NOT lost.  For example, choose the Edit dialog box's Close button.  The dialog box disappears.  Next, choose the File Edit command (or press CTRL+E).  The dialog box reappears and its File, Section, Entry and Value settings are the same.


Edit dialog box

The following options allow you to edit an initialization file indirectly:

File

The name of the initialization file you are editing.  Use the Browse button to select the initialization file.

Browse...

Choose this button to select an initialization file to edit.  The file must exist.

Section

Select or type the name of the section.

Entry

Select or type the name of the entry.

Value

Enter the entry's new value.

Close

Choose this button to close the dialog box.

Unlike other dialog boxes, you can continue to work with Configure! without closing the Edit dialog box.  It remains open even if another dialog box is opened or if Configure! has been minimized and then restored.

When the Edit dialog box is closed and reopened, its settings are NOT lost.

Write

Choose this button to write the value to the initialization file.  If the section and/or the entry do not already exist, they will be created.

Remove

Choose this button to remove the specified entry or section from the initialization file.

If an entry other than -None- is displayed in the Entry box, the entry will be removed.  If
-None- is displayed in the Entry box, the section displayed in the Section box (and all of its entries) will be removed.

Note:	As soon as a File, Section or Entry other than -None- is selected or typed, the next box is filled with the appropriate item(s).

For a step-by-step tutorial on how to use the Edit dialog box, see the File Edit command.


Options Editor command
Editor command (Options menu)

Use this command to open the Editor dialog box.  This dialog box lets you choose the text editor that will run and open the specified initialization file when you use the File Open command.

By default, Configure! uses the Windows Notepad application to edit initialization files.  To use a different text editor, type its filename (including its drive and path) in the Other edit box or use the Browse button to select it graphically.  The Other radio button will be selected automatically.  To switch back to using Notepad, choose the Notepad radio button.

Step-By-Step Tutorial

For example, to use the text editor supplied with MS-DOS(R), choose the Browse button.  Find and highlight the EDIT.COM file (it's in your DOS directory) and choose the OK button.  The editor's complete filename will appear in the Other edit box and the Other radio button will be selected.

Alternatively, you can type the editor's complete filename in the Other edit box yourself.

To switch back to using Notepad, choose the Notepad radio button.  Even though the Other edit box is still filled with the filename of the other text editor, Configure! will use Notepad because its radio button is selected.

Choose the OK button.


Options Prompt To Restart Windows command
Prompt To Restart Windows command (Options menu)

Use this command to show or hide the Restart Windows dialog box.

Occasionally, you will modify a setting using the configuration dialog boxes that requires Windows be restarted for the new setting to take effect.  Normally (when the Prompt To Restart Windows command is checked), Configure! will display a dialog box that asks if you want to restart Windows now.  If the Prompt To Restart Windows command is not checked, this dialog box will not appear and you will not be notified that Windows needs to be restarted.

Note:	The Restart Windows dialog box will never appear when you change initialization file settings with the File menu commands Open and Edit.  YOU WILL NEVER BE NOTIFIED THAT WINDOWS NEEDS TO BE RESTARTED WHEN USING THESE COMMANDS.


Help Search For Help On command
Search For Help On command (Help menu)

Displays the Help Search dialog box.  To use the dialog box, type a keyword or select it from the list.  Next, choose the Show Topics button to see a list of related topics.  Finally, select a topic from the list and choose the Go To button.

Once Help is open, you can choose the Search button whenever you want to use the Search dialog box.  You can choose the Contents button to display the Configure! Help Contents.


Configuration dialog boxes

386 Enhanced

Optimizes Windows for 386 enhanced mode.

Clipboard

Configures Windows' timing when pasting from the Clipboard.

Color

Configures the screen colors.

Date/Time

Sets the date and time, and configures the timer ports.

Desktop

Configures the look and feel of your desktop.

Disk Drives

Configures how Windows interacts with your disk drives.

Display

Configures a CGA display and the display of non-Windows applications.

Drivers

Installs, removes and configures drivers.

Files

Specifies program and non-associated document filename extensions.

Fonts

Adds and removes fonts, and sets TrueType(R) options.

International (Int'l)

Specifies international settings.

Keyboard

Configures your keyboard and keystrokes.

Mouse

Configures your mouse.

Ports

Specifies communications settings for serial ports.

Printers

Installs and removes printers, and sets printing options.

Program Manager (Program Mgr.)

Configures Program Manager restrictions.

Sound

Assigns sounds to system events.

Startup

Specifies applications to be run when Windows is started.

Windows Help

Specifies the position, size and colors of Windows Help.


Initialization Files

Initialization, or INI [in'-ee], files are files that Windows and Windows applications use to save settings.  For example, WIN.INI is one of the initialization files that Windows uses to save system settings such as the spacing between icons in Program Manager and the wallpaper used to decorate your desktop.  It is just one of the files that Configure! (and the Windows Control Panel application) uses to configure your system.

Note:	Initialization files are sometimes called INI files because they almost always have an INI filename extension.

Initialization files contain sections, entries and values.  Each file contains zero (if the file is empty) or more sections.  Each section contains zero or more entries.  Each entry has a value.  Initialization files take the following form:

[Section]

Entry=Value

Entry=Value

Entry=Value

[Section]

Entry=Value

Entry=Value

Initialization files are case-INsensitive, i.e. their sections, entries and values can be any combination of lower- and upper-case letters.  For example, the following two sections are identical:

[Desktop]

Wallpaper=C:\WINDOWS\WINLOGO.BMP

[DESKTOP]

WallPaper=c:\windows\winlogo.bmp

To look at an initialization file first-hand, choose the File Open command.


Ordering Information

See the August Applications License Agreement.

To receive a registered, fully-functional copy of Configure! (NOT a shareware copy) for only US$15, and to receive discounts and information about new August Applications software:

1.	Send the Configure! Order Form and your cash, check or money order (made payable to August Applications) to:

August Applications

PO Box 631

Plover, WI  54467

Payment must be in US dollars.

2.	Use the CompuServe(R) Shareware Registration Database (GO SWREG).  Configure!'s registration ID is 5050.

3.	CREDIT CARD ORDERS ONLY

You can order with MC, Visa, Amex or Discover from Public (software) Library (PsL) by calling 800-2424-PsL or 713-524-6394 or by FAX to 713-524-6398 or by CIS Email to 71355,470.  You can also mail credit card orders to PsL at PO Box 35705, Houston, TX  77235-5705.

Configure!'s PsL item/product number is 11941.

THE ABOVE NUMBERS ARE FOR CREDIT CARD ORDERS ONLY.

AUGUST APPLICATIONS CANNOT BE REACHED AT THESE NUMBERS.

Any questions about the status of the shipment of the order, refunds, registration options, product details, technical support, volume discounts, dealer pricing, site licenses, non-credit card orders, etc., must be directed to August Applications.

To insure that you get the latest version, PsL will notify us the day of your order and we will ship the product directly to you.


Configure! Order Form

See Ordering Information.

To receive a registered, fully-functional copy of Configure! (NOT a shareware copy) for only US$15, and to receive discounts and information about new August Applications software, send this form and your cash, check or money order (made payable to August Applications) to:

August Applications

PO Box 631

Plover, WI  54467

Payment must be in US dollars.  To print this form, choose the Print Topic command in the File menu, or print the text file ORDER.TXT.

Quantity               @ US$15.00 each = US$                         .

Please check one:             3.5" disk             5.25" disk

Name:	.
Company:	.
Address:	.
	.
City:	.
State:	.	Zip:	.
Country:	.
Electronic Mail Address:	.

Do you own or plan on purchasing any of the following? (check all that apply)

        Microsoft(R) Windows NT(TM) 3.5

        Microsoft Windows(R) 95

How did you hear about Configure!?

Comments:


Control Panel configuration dialog boxes

386 Enhanced	Drivers
International (Int'l)	Ports
Printers	Sound

The above configuration dialog boxes are part of the Windows Control Panel application.  They were included in Configure!'s main window and the Settings menu so you wouldn't have to run Control Panel to access them.

To get help, open the dialog box by choosing its corresponding icon in Configure!'s main window or its corresponding Settings menu command.  Once the dialog box is open, choose its Help button.


Clipboard

AltPasteDelay

KeyBufferDelay

KeyPasteCRSkipCount

KeyPasteDelay

KeyPasteSkipCount

KeyPasteTimeout


SYSTEM.INI
[386enh]
AltPasteDelay

Default:	.025
2.5e-002 (scientific notation)

Restart Windows:	Yes

Specifies how many seconds Windows waits before pasting any characters after the ALT key has been pasted.  Some applications may require more time for recognition of the ALT keystroke.


SYSTEM.INI
[386enh]
KeyBufferDelay

Default:	.2

Restart Windows:	Yes

Specifies how many seconds to delay pasting keyboard input after the keyboard buffer is full.  Some applications might require more than .2 seconds.


SYSTEM.INI
[386enh]
KeyPasteCRSkipCount

Default:	10

Restart Windows:	Yes

Specifies the number of times that a read-status INT 16 call should return a status of "empty" for the keyboard buffer after pasting a carriage return and before pasting another character.

When Windows pastes data from the Clipboard to a non-Windows application, it must first paste the data to the BIOS keyboard buffer before pasting it into the application.  This setting is used to slow down fast pasting from the Clipboard to the keyboard buffer so that the application can handle all incoming characters from the buffer.  If you seem to lose characters, or if the screen does not update often enough while pasting information from the Clipboard, increase this value.

This setting is related to KeyPasteSkipCount.


SYSTEM.INI
[386enh]
KeyPasteDelay

Default:	.003
3.e-003 (scientific notation)

Restart Windows:	Yes

Specifies how many seconds to wait before pasting any characters after a key has been pasted.  Some applications might require more time than .003 seconds for recognition of a keystroke.


SYSTEM.INI
[386enh]
KeyPasteSkipCount

Default:	2

Restart Windows:	Yes

Specifies the number of times that a read-status INT 16 call should return a status of "empty" for the keyboard buffer before pasting another character.

When Windows pastes data from the Clipboard to a non-Windows application, it must first paste the data to the BIOS keyboard buffer before pasting it into the application.  This setting is used to slow down fast pasting from the Clipboard to the keyboard buffer so that the application can handle all incoming characters from the buffer.  If you seem to lose characters, or if the screen does not update often enough while pasting information from the Clipboard, increase this value.

This setting is related to KeyPasteCRSkipCount.


SYSTEM.INI
[386enh]
KeyPasteTimeout

Default:	1

Restart Windows:	Yes

Specifies how many seconds to allow an application to make the necessary BIOS calls for reading keyboard input before Windows will change from the fast paste (INT 16h) to the slow paste (INT 9h) mechanism.


Color

Message Screens

Background

Text

Windows Screen Colors


SYSTEM.INI
[386enh]
MessageBackColor

Default:	1 (Blue)

Restart Windows:	Yes

Specifies the background color of message screens, such as the screen that appears when you press CTRL+ALT+DEL.


SYSTEM.INI
[386enh]
MessageTextColor

Default:	F (Bright White)

Restart Windows:	Yes

Specifies the color used to display text in message screens, such as the screen that appears when you press CTRL+ALT+DEL.


Windows Screen Colors

Opens the Color Control Panel configuration dialog box.

To get more help, open the dialog box by choosing the Windows Screen Colors button.  Once the dialog box is open, choose its Help button.


Date/Time

Synchronize Windows Time

Trap Timer Ports

Set Date/Time


SYSTEM.INI
[386enh]
SyncTime

Default:	On (checked)

Restart Windows:	Yes

This setting, if On (checked), causes Windows to periodically synchronize its time with the computer's CMOS clock.  If this setting is Off (cleared), Windows usually maintains the correct time, unless TrapTimerPorts=Off (Trap Timer Ports is cleared) when you are running applications that can cause the system time to run faster or slower than the actual time.


SYSTEM.INI
[386enh]
TrapTimerPorts

Default:	On (checked)

Restart Windows:	Yes

If this setting is Off (cleared), Windows allows applications to read from and write to the system timer ports.  In this case, Windows can usually detect when an application has changed the timer interrupt interval and then make any adjustments to the time.  However, some applications may prevent Windows from keeping accurate time.

If your system's time appears to be running fast or slow, set this setting to On (checked), so that Windows will deny access to the timer ports.  This ensures that the system time will be accurate, but may cause applications that frequently access the timer ports to run slowly.

If you do not want to set this setting to On, set SyncTime=On (check Synchronize Windows Time), which causes Windows to restore the correct time periodically regardless of whether applications access the timer ports.


Set Date/Time

Opens the Date/Time Control Panel configuration dialog box.

To get more help, open the dialog box by choosing the Set Date/Time button.  Once the dialog box is open, choose its Help button.


Desktop

Wallpaper

File

Tile

Icons

Font

Wrap Title

Spacing

Horizontal (Hor)

Vertical (Vert)

Non-Windows Applications

Display DOS Prompt Instructions

Save Window Fonts And Positions

Screen Lines

Menus

Right Aligned

More


WIN.INI
[desktop]
Wallpaper

Default:	(None)

Restart Windows:	No

The filename of the bitmap on the screen background (e.g. 256color.bmp).  Include the drive and path if the file is not in the WINDOWS directory or SYSTEM subdirectory.


WIN.INI
[desktop]
TileWallpaper

Default:	0 (cleared)

Restart Windows:	No

Specifies that the desktop wallpaper is tiled across the screen if this setting is 1 (checked).  The wallpaper is centered if this setting is 0 (cleared).


Font

Default:	Font:	MS Sans Serif
Font Style:	Regular
Size:	8

Restart Windows:	No (see below)

Choose this button to specify the font, font style and size of the font used to display icon titles.  Change this value if the icon title is difficult to read (or just for fun).

If you choose an italic icon title font, the font will remain italic only until you exit Windows.  The next time Windows is started, the font will no longer be italic.  However, the other changes you had made will remain in effect.

Note:	The title font of the icons in your Program Manager groups may not change until the next time Windows is started.


WIN.INI
[desktop]
IconTitleWrap

Default:	1 (checked)

Restart Windows:	No

Specifies whether to wrap icon titles.  A value of 1 (checked) allows icon title wrapping and increases icon vertical spacing by three lines; 0 (cleared) turns off icon title wrapping.


WIN.INI
[desktop]
IconSpacing

Default:	77

Restart Windows:	No

The number of pixels that appear horizontally between icons.  A larger number increases the space between icons.


WIN.INI
[desktop]
IconVerticalSpacing

Default:	Windows determines the default value based on the icon title font and the display you are using.

Restart Windows:	No

The number of pixels that appear vertically between icons.  Increasing this number increases the amount of vertical space between icons.


SYSTEM.INI
[386enh]
DOSPromptExitInstruc

Default:	On (checked)

Restart Windows:	Yes

This setting, if On (checked), causes a message box to appear when you start the MS-DOS(R) Prompt, displaying instructions on how to exit and switch away from the MS-DOS Prompt.  Set this setting to Off (cleared) if you do not want to see the message.


SYSTEM.INI
[NonWindowsApp]
DisablePositionSave

Default:	0 (CHECKED)

Restart Windows:	Yes

When this setting is 0 (CHECKED), the position and font used in a non-Windows application is saved in the DOSAPP.INI initialization file when you quit the application.  If this setting is 1 (CLEARED), any settings that weren't saved previously in DOSAPP.INI will not be saved.

If this setting is 1 (CLEARED), it can be overridden for each non-Windows application by selecting the Save Settings On Exit checkbox in the application's Fonts dialog box.


SYSTEM.INI
[NonWindowsApp]
ScreenLines

Default:	25

Restart Windows:	Yes

The number of lines displayed on the screen when a non-Windows application runs.  An application that specifies a different screen mode can override this setting.


WIN.INI
[Windows]
MenuDropAlignment

Default:	0 (cleared)

Restart Windows:	No

Specifies whether menus open so that they are right aligned or left aligned with the menu title.  If this setting is 0 (cleared), menus open so that they are left aligned.  If it is 1 (checked), menus open so that they are right aligned.


More

Opens the Desktop Control Panel configuration dialog box.

To get more help, open the dialog box by choosing the More button.  Once the dialog box is open, choose its Help button.


Disk Drives

32-bit Hard Disk Access

Convert IRQ 9 Masks To Global

Terminate Interrupts From The Hard Disk Controller


SYSTEM.INI
[386enh]
32BitDiskAccess

Default:	Off (cleared) if your hard disk is capable of supporting 32-bit disk access.  Otherwise, this setting is not present in SYSTEM.INI.

Restart Windows:	Yes

This setting turns 32-bit disk access On (checked) or Off (cleared).

Note:	MAKE SURE YOUR HARD DISK IS CAPABLE OF SUPPORTING 32-BIT DISK ACCESS BEFORE TURNING THIS SETTING On (CHECKED)!


SYSTEM.INI
[386enh]
IRQ9Global

Default:	Off (cleared)

Restart Windows:	Yes

This setting, if set to On (checked), converts IRQ 9 masks to global.  Set this setting to On (checked) if your system hangs when it reads from a floppy drive, or to make sure the system reads the floppy drive before starting Windows.


SYSTEM.INI
[386enh]
VirtualHDIrq

Default:	On (checked) for AT-compatible computers; Off (cleared) for other computers.

Restart Windows:	Yes

Allows Windows 386 enhanced mode to terminate interrupts from the hard disk controller, bypassing the ROM routine that handles these interrupts.  Some hard drives might require that this setting be set to Off (cleared) for interrupts to be processed correctly.  If this setting is set to Off (cleared), the ROM routine handles the interrupts, which slows the system's performance.


Display

IBM CGA Display

Avoid Snow Appearing

Non-Windows Applications

Automatically Restore Screens

Do Not Suspend Background Applications If Their Displays Become Corrupted

Display Background Application Error Messages

Send Notification When Attempting To Access The Display

Window Display Update Interval


SYSTEM.INI
[386enh]
CGANoSnow

Default:	Off (cleared)

Restart Windows:	Yes

This setting, when On (checked), causes Windows to do special handling to avoid snow appearing on an IBM CGA display device.


SYSTEM.INI
[386enh]
AutoRestoreScreen

Default:	On (checked)

Restart Windows:	Yes

Specifies whether the display for non-Windows applications should be restored by Windows or by the applications themselves when they become active.

If the setting is On (checked), Windows saves the display information for a non-Windows application in memory when you switch away from the application.  When you switch back to the application, Windows restores the screen.

If the setting is Off (cleared), the application must restore its own display by repainting the screen.  This requires less memory, but can slow down performance since Windows can usually restore the screen faster.

This setting only applies to VGA displays and affects only applications that notify Windows that they can update their screens automatically when Windows sends a display update call.


SYSTEM.INI
[386enh]
VideoSuspendDisable

Default:	Off (cleared)

Restart Windows:	Yes

Specifies whether to suspend an application running in the background if its display becomes corrupted.  If this settings is On (checked), the application will continue running.  If it is Off (cleared), applications will be suspended, and a warning message will appear if VideoBackgroundMsg=On (Display Background Application Error Messages is checked).  This setting applies only to VGA displays.


SYSTEM.INI
[386enh]
VideoBackgroundMsg

Default:	On (checked)

Restart Windows:	Yes

This setting, if On (checked), causes Windows to display a message when a background application is suspended, or if its display cannot be updated properly because video memory is low.  Setting this setting to Off (cleared) turns off the warning message.  This setting effects all non-Windows applications currently running.

See Also

SYSTEM.INI, [386enh], VideoSuspendDisable


SYSTEM.INI
[386enh]
BkGndNotifyAtPFault

Default:	On (checked) for VGA displays; Off (cleared) for 8514 displays.

Restart Windows:	Yes

Specifies when a notification should be sent to a non-Windows applications or to Windows to prevent the application from attempting to access the display (which might corrupt the display of a different application).  This notification can be sent while switching to a different application or when attempting to access the actual display.

If this setting is Off (cleared), Windows sends a notification when switching between applications.  If this setting is On (checked), Windows sends a notification when attempting to access the actual display.

Set this setting to Off (cleared) if you are using a display that has special hardware (for example, 8514 and TIGA).  If you are using a VGA display, setting this entry to On (checked) should work in most cases.


SYSTEM.INI
[386enh]
WindowUpdateTime

Default:	50

Restart Windows:	Yes

Specifies how many milliseconds Windows takes between updates of the display for a non-Windows application running in a window.


Files

Programs

Non-Associated Documents

Choose the Programs radio button to display and work with the program filename extensions.  Choose the Non-Associated Documents radio button to display and work with the document filename extensions.

Type, or choose the Browse button, to place a new filename extension in the File Name Extension edit box.  Choose the Add button to add the extension to the list.

To remove an extension from the list, highlight the extension in the File Name Extension list and choose the Remove button.


WIN.INI
[Windows]
Programs

Default:	com exe bat pif

Restart Windows:	Yes

Defines which files Windows regards as applications.  Separate the filename extensions with a space (when editing WIN.INI using the File menu commands), and do not include the preceding periods.


WIN.INI
[Windows]
Documents

The default is none.

Restart Windows:	Yes

Defines files to be considered "documents" by Windows.  Use this setting to define only document file extensions not listed in the [extensions] section, because those extensions are automatically considered documents.  The extensions listed in this setting are not associated with any application.  Separate the filename extensions with a space (when editing WIN.INI using the File menu commands), and do not include the preceding periods.


Fonts

Non-Windows Applications

Use ROM Font For Messages

TrueType Options

Outline Threshold

More


SYSTEM.INI
[386enh]
UseROMFont

Default:	On (checked)

Restart Windows:	Yes

This setting, if On (checked), causes Windows to use the soft font stored in video ROM for displaying messages that appear when non-Windows applications are running in a full screen and for displaying the text that appears when switching away from a non-Windows application.  Set this setting to Off (cleared) if the font used to display messages is different from the font used in the applications, or if random dots and shapes appear on your screen.


WIN.INI
[TrueType]
OutlineThreshold

Default:	256

Restart Windows:	Yes

Specifies the number of pels-per-em at which Windows will render TrueType(R) fonts as outline fonts instead of as bitmap fonts.  Using bitmap fonts is faster, but requires more memory.  If your system is low on memory, decrease this value.  Do not specify a value over 300.  If you do, you might encounter problems with TrueType fonts.


More

Opens the Fonts Control Panel configuration dialog box.

To get more help, open the dialog box by choosing the More button.  Once the dialog box is open, choose its Help button.


Keyboard

ALT Interrupt Delay

Keystroke Response Time

Post-Keystroke Idle Call Delay

Can Press CTRL+ALT+DEL To Quit Applications

Reboot Using A Keyboard Controller Command

Translate Scan Codes To Standard IBM Scan Codes

Delay Before First Repeat, Repeat Rate


SYSTEM.INI
[386enh]
AltKeyDelay

Default:	.005
5.e-003 (scientific notation)

Restart Windows:	Yes

Specifies how many seconds Windows waits to process a keyboard interrupt after it processes an ALT interrupt.  Some applications expect a slower processing rate than Windows 386 enhanced mode usually uses.  Increase this value if such an application has trouble handling the ALT key.


SYSTEM.INI
[386enh]
KeyBoostTime

Default:	.001
1.e-003 (scientific notation)

Restart Windows:	Yes

Specifies how many seconds an application gets to run with increased priority when it receives a keystroke.  Use this setting to increase the response to keystrokes when several background applications are running.


SYSTEM.INI
[386enh]
KeyIdleDelay

Default:	.5

Restart Windows:	Yes

Specifies how many seconds Windows ignores idle calls after simulating a keystroke into a virtual machine.  You can set this value to 0 to speed up keyboard input, but some applications might respond sluggishly if you do.


SYSTEM.INI
[386enh]
LocalReboot

Default:	On (checked)

Restart Windows:	Yes

Specifies whether you can press CTRL+ALT+DEL to quit applications that cause an unrecoverable error in 386 enhanced mode, without restarting Windows.  If this setting is On (checked), you can quit the application.  If this setting is Off (cleared), pressing CTRL+ALT+DEL will restart your entire system (as it usually does).


SYSTEM.INI
[386enh]
KybdReboot

Default:	On (checked)

Restart Windows:	Yes

If this setting is On (checked), Windows will attempt to reboot the computer using a keyboard controller command.  On some computers, this method is unreliable.  If your computer hangs while rebooting, then set this setting to Off (cleared), in which case Windows will quit and display a prompt to press CTRL+ALT+DEL a second time if you attempt to reboot from the keyboard while Windows is running.


SYSTEM.INI
[386enh]
TranslateScans

Default:	Off (cleared)

Restart Windows:	Yes

This setting, if On (checked), indicates Windows will translate a keyboard's scan codes to make them compatible with standard IBM scan codes.  This setting is necessary only for keyboards that generate nonstandard scan codes.  It is used only for the Switcher Screen and full-screen message boxes.


Delay Before First Repeat, Repeat Rate

Opens the Keyboard Control Panel configuration dialog box.

To get more help, open the dialog box by choosing the Delay Before First Repeat, Repeat Rate button.  Once the dialog box is open, choose its Help button.


Mouse

Double-Click

Height

Width

Mouse Trails

Soft Initialization Calls

Swap Left/Right Buttons

Use Mouse In DOS Window

Double Click Speed, Mouse Tracking Speed


WIN.INI
[Windows]
DoubleClickHeight
DoubleClickWidth

Default:	4 for both settings.

Restart Windows:	No

These settings specify the height and width (in pixels) that the mouse pointer can move between clicks in a double-click.  If the mouse pointer is moved farther up or down (or left or right), the two clicks will be treated as separate single clicks.

For example, if DoubleClickHeight=10, the mouse pointer cannot move vertically more than 5 pixels between clicks for the two clicks to be recognized as a double-click.

If you enter an odd number, it is rounded to the nearest even number.


WIN.INI
[Windows]
MouseTrails

The default is none.

Restart Windows:	No

The number of trailing mouse pointers shown on the screen.  You can specify a number between 0 and 7.  This setting is supported only if you are using the EGA, VGA, or Super VGA display driver.

Note:	Configure! attempts to determine whether mouse trails are supported using your display driver.  In some cases, Configure! is unable to make the determination and mouse trails will remain 0 without warning.


SYSTEM.INI
[386enh]
MouseSoftInit

Default:	On (checked)

Restart Windows:	Yes

Specifies whether Windows should convert INT 33h function 0 hard initialization calls to function 33 soft initialization calls, which do not reset the mouse hardware.  Set this setting to On (checked) if you want to use a mouse with a non-Windows application started in a window.  Set this setting to Off (cleared) if the cursor and screen information appear distorted when you are using the mouse with an application.

If you set this setting to Off (cleared), you will not be able to use the mouse with a non-Windows application started in a window.  See Use Mouse In DOS Window (SYSTEM.INI, [NonWindowsApp], MouseInDOSBox).


WIN.INI
[Windows]
SwapMouseButtons

Default:	0 (cleared)

Restart Windows:	No

Specifies whether to swap the right and left mouse buttons.  If the value is 1 (checked), the buttons are swapped.

Note:	The left and right mouse buttons are swapped as soon as you click the Swap Left/Right Buttons checkbox.  If the checkbox was clicked but you chose the Cancel button, the mouse buttons go back to what they were before you opened the Mouse configuration dialog box.


SYSTEM.INI
[NonWindowsApp]
MouseInDOSBox

Default:	1 (checked) if an MS-DOS(R) mouse driver is loaded that has the extension .COM or .SYS and that supports using a mouse with a non-Windows application.  Otherwise, the default is 0 (cleared).

Restart Windows:	Yes

Specifies whether the mouse is supported when running a non-Windows application in a window.  If you do not want mouse support, disable this setting (cleared).

If this setting is disabled (cleared), you can mark text in a DOS window for copying without first selecting the Edit Mark command in the System menu.

Mouse support for non-Windows applications running in a window is available automatically if you are using a Windows 3.1 version of the grabbers.  If you are using a Windows 3.0 version of the grabbers and you want mouse support, enable this setting.

If MouseSoftInit=Off, you will not be able to use the mouse with a non-Windows application started in a window.  See Soft Initialization Calls (SYSTEM.INI, [386enh], MouseSoftInit).


Double Click Speed, Mouse Tracking Speed

Opens the Mouse Control Panel configuration dialog box.

To get more help, open the dialog box by choosing the Double Click Speed, Mouse Tracking Speed button.  Once the dialog box is open, choose its Help button.


Program Manager

Restrictions

Remove The File Menu

Disable File/Run

Disable Options/Save Settings on Exit

Disable Close (Alt+F4) And File/Exit Windows

Edit Level


PROGMAN.INI
[restrictions]
NoFileMenu

Default:	0 (cleared)

Restart Windows:	Yes

1 (checked) removes the File menu from Program Manager.  All of the commands on that menu will be unavailable.  Users can start the applications in groups by selecting them and pressing ENTER, or by double-clicking the icon.

Unless you have also disabled the Exit Windows command, users can still quit Windows by using the System menu or ALT+F4.  See Disable Close (Alt+F4) And File/Exit Windows (PROGMAN.INI, [restrictions], NoClose).


PROGMAN.INI
[restrictions]
NoRun

Default:	0 (cleared)

Restart Windows:	Yes

1 (checked) disables the Run command in the File menu.  The Run command will appear dimmed in the File menu and the user will not be able to run applications from Program Manager unless the applications are set up as icons in a group.


PROGMAN.INI
[restrictions]
NoSaveSettings

Default:	0 (cleared)

Restart Windows:	Yes

1 (checked) disables the Save Settings on Exit command in the Options menu.  The Save Settings on Exit command will appear dimmed in the Options menu and any changes that the user makes to the arrangement of windows and icons will not be saved when Windows is restarted.  This setting overrides the SaveSettings entry in the [Settings] section of the PROGMAN.INI file.


PROGMAN.INI
[restrictions]
NoClose

Default:	0 (cleared)

Restart Windows:	Yes

1 (checked) disables the Exit Windows command in the File menu.  Users will not be able to quit Program Manager through the File menu or the System menu (the Exit Windows and Close commands will be dimmed), or by using ALT+F4.

Note:	1 (checked) also disables the SHIFT+ALT+F4 key combination.  Pressing this key combination (or holding down the SHIFT key while choosing the File Exit Windows command or while double-clicking the System menu button) saves Program Manager's settings.


PROGMAN.INI
[restrictions]
EditLevel

Default:	0

Restart Windows:	Yes

Sets restrictions on what users can modify in Program Manager.  You can specify one of the following values:

0 allows the user to make any change.

1 prevents the user from creating, deleting, or renaming groups.  If you specify this value, the New, Move, Copy, and Delete commands in the File menu are not available when a group is selected.

2 sets all restrictions in EditLevel=1, plus prevents the user from creating or deleting program items.  If you specify this value, the New, Move, Copy, and Delete commands in the File menu are never available.

3 sets all restrictions in EditLevel=2, plus prevents the user from changing command lines for program items.  If you specify this value, the text in the Command Line box in the Properties dialog box cannot be changed.

4 sets all restrictions in EditLevel=3, plus prevents the user from changing any program item information.  If you specify this value, none of the areas in the Properties dialog box can be modified.  The user can view the dialog box, but all of the areas are dimmed.


Startup

Applications Started...

Minimized

Normally

Startup Group Name

Choose the Minimized radio button to display and work with the applications to be run as icons when Windows is started.  Choose the Normally radio button to display and work with the applications to be run normally when Windows is started.

Type, or choose the Browse button, to place a new application or document filename in the Application/Document File Name edit box.  Choose the Add button to add the filename to the list.

To remove a filename from the list, highlight the filename in the Application/Document File Name list and choose the Remove button.

The applications are started in the order that they appear in the lists (top to bottom).  To move a filename up or down the list, highlight the filename in the Application/Document File Name list and choose the up [image] or down [image] button.


WIN.INI
[Windows]
Load

The default is none.

Restart Windows:	No

The applications to be run as icons when Windows is started.  This setting is a list of application filenames, or documents associated with an application, with each filename separated by a space (when editing WIN.INI using the File menu commands).  Make sure to specify the drive and path if the file is not located in the WINDOWS directory.

You can also specify applications to be run as icons when Windows is started by adding applications to the StartUp group in Program Manager, then checking the Minimize On Use box in the Properties dialog box.  See Startup Group Name (PROGMAN.INI, [settings], Startup).


WIN.INI
[Windows]
Run

The default is none.

Restart Windows:	No

The applications to be run normally when Windows is started.  This setting is a list of application filenames, or documents associated with an application, with each filename separated by a space (when editing WIN.INI using the File menu commands).  Make sure to specify the path if the file is not located in the WINDOWS directory.

You can also specify applications to be run normally when Windows is started by adding applications to the StartUp group in Program Manager.  Make sure to leave the Minimize On Use box in the Properties dialog box cleared.  See Startup Group Name (PROGMAN.INI, [settings], Startup).


PROGMAN.INI
[settings]
Startup

Default:	The name of the startup group created in Windows Setup (usually StartUp).

Restart Windows:	No

The name of the group that serves as the startup group.

You can specify applications to be run when Windows is started by adding applications, or documents associated with an application, to the startup group in Program Manager.  See Applications Started Minimized (WIN.INI, [Windows], Load) and Applications Started Normally (WIN.INI, [Windows], Run).


Windows Help

Window/Dialog Box

Annotate	Copy
Help	History
Left	Width
Top	Height

These settings define the default size and position of the main Help window, and the Annotate, Copy, and History dialog boxes.  The Left and Top values define the x and y coordinates of the upper-left corner for the default position of the main Help window and the dialog boxes.  The Width and Height values define the default width and height (in pixels) of the main Help window and the dialog boxes.

Choose the Help radio button to display and work with the default size and position of the main Help window.  Choose the Annotate, Copy, or History radio button to display and work with the default size and position of the respective dialog box.

Colors

Jump

Ext. Jump

Popup

Ext. Popup

Macro


WIN.INI
[Windows Help]
JumpColor=red-value green-value blue-value

Default:	000 255 000

Restart Windows:	No

The color of text that, when chosen, leads to a new panel of help information.  For example, entering 000 000 000 as values results in black text on a white background.

Note:	It is not necessary to calculate these values when you use the Windows Help configuration dialog box.  Configure! does it for you when you choose a Basic Color or define a Custom Color using the Color dialog box.


WIN.INI
[Windows Help]
IFJumpColor=red-value green-value blue-value

Default:	000 255 000

Restart Windows:	No

The color of text that, when chosen, leads to a new panel of information in another help file.  For example, entering 000 000 000 as values results in black text on a white background.

Note:	It is not necessary to calculate these values when you use the Windows Help configuration dialog box.  Configure! does it for you when you choose a Basic Color or define a Custom Color using the Color dialog box.


WIN.INI
[Windows Help]
PopupColor=red-value green-value blue-value

Default:	000 255 000

Restart Windows:	No

The color of text that, when chosen, displays a popup panel (the type of panel you are viewing now).  For example, entering 000 000 000 as values results in black text on a white background.

Note:	It is not necessary to calculate these values when you use the Windows Help configuration dialog box.  Configure! does it for you when you choose a Basic Color or define a Custom Color using the Color dialog box.


WIN.INI
[Windows Help]
IFPopupColor=red-value green-value blue-value

Default:	000 255 000

Restart Windows:	No

The color of text that, when chosen, displays a popup panel (the type of panel you are viewing now) located in a different help file.  For example, entering 000 000 000 as values results in black text on a white background.

Note:	It is not necessary to calculate these values when you use the Windows Help configuration dialog box.  Configure! does it for you when you choose a Basic Color or define a Custom Color using the Color dialog box.


WIN.INI
[Windows Help]
MacroColor=red-value green-value blue-value

Default:	000 255 000

Restart Windows:	No

The color of text that, when chosen, runs a Help macro.  For example, entering 000 000 000 as values results in black text on a white background.

Note:	It is not necessary to calculate these values when you use the Windows Help configuration dialog box.  Configure! does it for you when you choose a Basic Color or define a Custom Color using the Color dialog box.


AUGUST APPLICATIONS LICENSE AGREEMENT

SHAREWARE

See Ordering Information.

Distribution

The SOFTWARE (see 1a. below) is copyrighted.  However, you are encouraged to copy and share the SOFTWARE according to 3. below.

Shareware

The SOFTWARE is "shareware".  This license allows you to use the SOFTWARE for evaluation purposes without charge for a period of 21 days.  If you use the SOFTWARE after the 21-day evaluation period, a US$15 registration fee is required.  When payment is received, you will be sent a registered copy of the latest version of the SOFTWARE and will receive discounts and information about new August Applications software.  See Ordering Information.

Unregistered use of the SOFTWARE after the 21-day evaluation period is in violation of federal copyright laws.

Registered Software

One registered copy of the SOFTWARE may be dedicated to a single computer.  You may access the registered copy of the SOFTWARE via a network, provided that you have obtained individual licenses for the SOFTWARE covering all computers that will access the SOFTWARE via the network.

CONFIGURE!

IMPORTANT -- READ CAREFULLY: By opening the sealed packet(s) OR exercising your rights to make and use copies of the SOFTWARE (as may be provided for below), you agree to be bound by the terms of this August Applications License Agreement.

AUGUST APPLICATIONS SOFTWARE LICENSE

1.	GRANT OF LICENSE.  August Applications grants you the right to use the enclosed August Applications software product in the manner provided below:

a.	You may use the August Applications software product identified above, which includes "online" or electronic documents (the "SOFTWARE"), without charge for 21 days.  The SOFTWARE is in "use" on a computer when it is loaded into temporary memory (i.e., RAM) or installed into permanent memory (e.g., hard disk, CD-ROM, or other storage device) of that computer.  However, installation on a network server for the sole purpose of internal distribution to one or more other computer(s) shall not constitute "use".  Each computer to which the SOFTWARE is distributed via the network server is individually bound to the terms of the Agreement.

2.	UPGRADES.  If the SOFTWARE is an upgrade, whether from August Applications or another supplier, you may use or transfer the SOFTWARE only in conjunction with upgraded product.  If the SOFTWARE is an upgrade from an August Applications product, you may now use that upgraded product only in accordance with this License.

3.	COPYRIGHT.  The SOFTWARE (including any images, "applets," photographs, animations, video, audio, music, and text incorporated into the SOFTWARE) is owned by August Applications or its suppliers and is protected by United States copyright laws.  Therefore, you must treat the SOFTWARE like any other copyrighted material (e.g., a book or musical recording) except that you may (a) make as many copies of the SOFTWARE as you wish, (b) give exact and unmodified copies of the SOFTWARE to anyone, and (c) distribute exact and unmodified copies of the SOFTWARE via electronic means.  There is no charge for any of the above.

4.	OTHER RESTRICTIONS.  You may not rent, lease, or sell the SOFTWARE.  You may not reverse engineer, decompile, or disassemble the SOFTWARE except to the extent such foregoing restriction is expressly prohibited by applicable law.

5.	EXPORT RESTRICTIONS.  You agree that you do not intend to and will not, directly or indirectly, export or transmit the SOFTWARE or related documentation and technical data to any country to which such export or transmission is restricted by any applicable US regulation or statute, without the prior written consent, if required, of the Bureau of Export Administration of the US Department of Commerce, or such other governmental entity as may have jurisdiction over such export or transmission.

NO WARRANTY

NO WARRANTIES.  The SOFTWARE is provided "as-is", without warranty of any kind.  To the maximum extent permitted by applicable law, August Applications and its suppliers disclaim all warranties, either express or implied, including, but not limited to, implied warranties of merchantability and fitness for a particular purpose, with regard to the SOFTWARE, the accompanying written materials, and any accompanying hardware.

NO LIABILITY FOR CONSEQUENTIAL DAMAGES.  To the maximum extent permitted by applicable law, in no event shall August Applications or its suppliers be liable for any damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use this August Applications product, even if August Applications has been advised of the possibility of such damages.

Should you have any questions concerning this Agreement, or if you desire to contact August Applications for any reason, please write: August Applications/PO Box 631/Plover, WI 54467; America Online: AugApp; CompuServe: 76501,1002; Internet: augapp@aol.com